<div class="row" *ngIf="!!form">
  <div class="col-9" #formEl>
    <bail-form-renderer
      [form]="form"
    ></bail-form-renderer>
  </div>

  <div class="col-3">
    <bail-form-renderer-navigation
      [element]="formEl"
      [form]="form"
    ></bail-form-renderer-navigation>
  </div>
</div>
